# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'shipyard_client/version'

Gem::Specification.new do |spec|
  spec.name          = 'shipyard_client'
  spec.version       = ShipyardClient::VERSION
  spec.authors       = ['Che-Wei Lin', 'Chi-Hsuan Li']
  spec.email         = ['linton.tw@gmail.com', 'lch82327@gmail.com']

  spec.summary       = 'A Shipyard 3.0 API wrapper for Ruby'
  spec.description   = 'Shipyard API'
  spec.homepage      = 'https://github.com/hsnl-dev/shipyard_client'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split("\n")
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.11'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_runtime_dependency 'http', '2.0.0'
end
